uuid: c656b584-0658-4e44-941a-da6b953e5c53
langcode: de
status: true
dependencies:
  module:
    - locale
_core:
  default_config_hash: IGyq02Zgyl_6WJczNqeYnXXQR_B_iM-yyOFXOUmVpLk
id: locale
label: Übersetzung
module: locale
routes:
  -
    route_name: locale.translate_page
tips:
  locale-overview:
    id: locale-overview
    plugin: text
    label: 'Benutzeroberfläche übersetzen'
    body: 'Diese Seite erlaubt es die Benutzeroberfläche zu übersetzen oder bestehende Übersetzungen zu abzuändern. Falls die Website eingangs in Englisch installiert wurde, muss zuerst eine weitere Sprache auf der <a href="[site:url]admin/config/regional/language">Sprachen-Seite</a> hinzugefügt werden, um diese Seite nutzen zu können.'
    weight: 1
  locale-language:
    id: locale-language
    plugin: text
    label: Übersetzungssprache
    body: 'Die Sprache, die übersetzt werden soll, auswählen.'
    weight: 2
    attributes:
      data-id: edit-langcode
  locale-search:
    id: locale-search
    plugin: text
    label: Search
    body: 'Eingabe eines bestimmten Wortes oder Satzes, das übersetzt werden soll. Es kann auch nur ein Teil eines Wortes angegeben werden.'
    weight: 3
    attributes:
      data-id: edit-string
  locale-filter:
    id: locale-filter
    plugin: text
    label: 'Die Suche eingrenzen'
    body: 'Es kann nach nicht übersetzten Zeichenketten gesucht werden, um etwas zu übersetzen, was bisher noch nicht übersetzt worden ist. Falls eine bereits bestehende Übersetzung abgeändert werden soll, dann sollte besser nur nach bereits übersetzten Zeichenketten gesucht werden.'
    weight: 4
    attributes:
      data-id: edit-translation
  locale-submit:
    id: locale-submit
    plugin: text
    label: 'Suchkriterien anwenden'
    body: 'Um die Suchkriterien anzuwenden, auf den <em>Filter</em>-Button klicken.'
    weight: 5
    attributes:
      data-id: edit-submit
  locale-translate:
    id: locale-translate
    plugin: text
    label: Übersetzen
    body: 'Die eigene Übersetzung kann in die Textfelder in der rechten Spalte eingegeben werden. Es sollte versucht werden herauszufinden in welchem Kontext der Text verwendet werden soll, um ihn sachgemäß zu übersetzen.'
    weight: 6
    attributes:
      data-class: js-form-type-textarea
  locale-validate:
    id: locale-validate
    plugin: text
    label: 'Die Übersetzungen prüfen und speichern'
    body: 'Sobald die Übersetzungen abgeschlossen sind, werden diese über einen Klick auf den Button </em>Übersetzungen speichern</em> abgespeichert. Die Übersetzungen müssen immer abgespeichert werden, bevor Änderungen an der Seite vorgenommen werden oder eine neue Suche durchgeführt wird. Andernfalls gehen die vorgenommenen Änderungen verloren.'
    weight: 7
    attributes:
      data-id: edit-submit--2
  locale-continue:
    id: locale-continue
    plugin: text
    label: 'Übersetzungen wiederverwenden'
    body: "Hier erstellte Übersetzungen werden in der Benutzeroberfläche der vorliegenden Website verwendet. Sollen diese auf einer weiteren Website verwendet oder in einem externen Übersetzungseditor abgeändert werden, kann eine .po Datei \r\n<a href=\"[site:url]admin/config/regional/translate/export\">exportiert</a> und im Anschluss <a href=\"[site:url]admin/config/regional/translate/import\">importiert</a> werden."
    weight: 8
